Forums LearnDash Quiz Import/Export Plugin supports Learndash v.2.5? Yes, it is fully compatible with Learndash V.2.5

admin
Guest
Post count: 35

Yes, it is fully compatible with Learndash V.2.5